Package Details: mopidy-scrobbler 2.0.0-1

Git Clone URL: https://aur.archlinux.org/mopidy-scrobbler.git (read-only, click to copy)
Package Base: mopidy-scrobbler
Description: Mopidy extension for scrobbling played tracks to Last.fm
Upstream URL: https://github.com/mopidy/mopidy-scrobbler/
Licenses: Apache
Provides: mopidy-scrobbler
Submitter: AlexandrePTJ
Maintainer: furgoose
Last Packager: furgoose
Votes: 33
Popularity: 0.48
First Submitted: 2013-10-28 13:33
Last Updated: 2020-01-24 11:06

Latest Comments

NeoRaider commented on 2020-01-09 19:49

PKGBUILD diff for mopidy-scrobbler 2.0.0: http://paste.debian.net/1125376/

PedroHLC commented on 2018-12-09 21:18

In case someone is wondering...: 'python2-pylast 2.3.0-2 has been removed from the [community] repository.'

addicted commented on 2017-02-01 15:33

Please set upstream url to https://github.com/mopidy/mopidy-scrobbler/
Repo url is required to configure any plugin.

AlexandrePTJ commented on 2014-12-29 09:07

Yes, this one is out of date... since about 10 hours... Sorry I was sleeping :D

mittens2001 commented on 2014-12-29 01:58

this package seems to be ACTUALLY (sorry again about that) out of date according to here: https://github.com/mopidy/mopidy-scrobbler/releases

AlexandrePTJ commented on 2013-10-28 19:10

updated, thanks.

jodal commented on 2013-10-28 18:45

python-pykka >= 1.1 is a direct dependency, as well as a transitive dependency through Mopidy, so IMHO it should be added to the dependencies here.